import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _AVMusicEvent extends _NSObject {
    static alloc(): _AVMusicEvent;
    static new(): _AVMusicEvent;
    init(): _AVMusicEvent;
}
